﻿
.fullscreen-login-regis {

    background: rgba(0,0,0,0.7);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2000;
    display: flex;
}
.fullscreen-login-regis .panel-refash{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fullscreen-login-regis .block-popup{
    width: 100%;
    overflow-y: auto;
    height: 100%;
    background-color: #fff;
    position: relative;
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    padding: 30px;
    text-align: center;
    border-radius: 10px;
}

.fullscreen-login-regis .modal-title{
    text-align: center;
    font-size: 21px;
    font-weight: bold;
     margin: 0px;
}
.fullscreen-login-regis .modal-sub-title{
    font-size: 14px;
    font-weight: 400;
    color: #ababab;
}
.fullscreen-login-regis .input-container {
    padding: 0px;
    width: 100%;
}
.fullscreen-login-regis .form {
    max-width: 300px;
    margin: auto;
    width: 100%;
    margin-top: 34px;
}
.fullscreen-login-regis .input-container input{
    width: 100%;
}
.fullscreen-login-regis .btn-container{
    padding: 7px 7px;
    margin-top: 10px;
}


.fullscreen-login-regis .forgot-password{
    padding: 0px 7px;
    font-size: 13px;
    text-align: right;
}

.fullscreen-login-regis .modal-sub-title-account{
    text-align: center;
}

.fullscreen-login-regis .close-modal-login{
    position: absolute;
    width: 25px;
    height: 24px;
    top: 7px;
    right: 7px;
    line-height: 20px;
    text-align: right;
    font-size: 20px;
}
.fullscreen-login-regis .checkbox-panel input{
    width: unset;
}
.fullscreen-login-regis .checkbox-panel label{
    display: inline-block;
    line-height: 43px;
    width: auto;
}

.fullscreen-login-regis .choices.is-open.is-focused .choices__inner{
    border: var(--border-size-s) solid #61c2da;
}

.fullscreen-login-regis .label-error{
    text-align: center;
    color: red;
}

.fullscreen-login-regis .text-desc{
    text-align: center;
    font-size: 15px;
    padding: 0 10px;
    margin-bottom: 17px;
}


.fullscreen-login-regis .input-code{
    text-align: center;
    font-size: 16px;
    font-weight: 500;
}





@media only screen and (min-width: 768px) {
    .fullscreen-login-regis .block-popup{

        height: auto;
        border-radius: 5px;
        max-width: 430px;

    }
}




@media only screen and (min-width: 1024px) {

    
}
